/*!
 *  LumumbaPapers - custom scripts
 *  Author: DigitalRhizome /JaysenNaidoo
 */

/* * * * * * * * * * * * * * * * * * * * * * * * * * *
 *  GLOBAL 
 * * * * * * * * * * * * * * * * * * * * * * * * * * */

body, 
html {
	height: 100%;
}

body {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 300;
	text-align: center;
}

button {
	background-color: transparent;
	padding: 0;
}

h1 {
	font-size: 3em;
}

h3 {
	font-size: 1.3em;
}

h1, 
h3,
h5 {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
}

h1 span, 
h3 span,
h5 span {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
}

h2,
h4,
h6 {
	font-family: 'Montserrat';
	font-weight: 900;
}

.button {
	border: 1px solid #000000;
	color: #000000;
	display: block;
	height: 50px;
	line-height: 3em;
	margin: 50px auto 0 auto;
	position: relative;
	text-transform: uppercase;
	width: 140px;

	z-index: 111;

	-webkit-transition: width 1s;
    transition: width 1s;
}
.button:hover {
	color: #000000;
	text-decoration: none;
	width: 180px;

	-webkit-transition: width 0.5s;
    transition: width 0.5s;
}

.row {
	margin: 20px 0;
}

.slant,
.slant-2 { /* slants elements are dynamicly modified in script.js */
    content: '';
    left: 0;
    overflow: hidden;
    position: absolute;
    width: 100%;
}
.slant {
	border-bottom: solid;
    border-right: solid transparent;
    border-bottom-color: #ffffff;
}
.slant-2 {
	border-top: solid;
	border-right: solid transparent;
	border-top-color: #ffffff;
}

/* Loader */
body.pace-running {
	opacity:0; 
	filter:alpha(opacity=0);
}
body.pace-done {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transition:all 2s;
	-moz-transition:all 2s; 
	-o-transition:all 2s;
	transition:all 2s
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * *
 *  INTRO SECTION 
 * * * * * * * * * * * * * * * * * * * * * * * * * * */

#intro {
	color: #ffffff;
	display: block;
	height: 90%;
	min-height: 600px;
	padding-bottom: 50px;
	background-size: cover;
}


.info {
	font-size: 0.9em;
	position: relative;
	top: 60px;
}

.intro.button {
	border: 1px solid #ffffff;
	color: #ffffff;
}
.intro.button:hover {
	color: #ffffff;
}

img.logo {
	margin-bottom: 70px;
	width: 100px;
}
.logo {
	width: 340px;
	margin-bottom: 30px;
}

.parallax {
	background: url('../img/top-files.jpg');
	background-position: center; 
	background-repeat: no-repeat;
	background-size: cover;
	height: 90%;
	min-height: 600px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -999;
}

.slogan {
	letter-spacing: 10px;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * *
 *  ABOUT SECTION 
 * * * * * * * * * * * * * * * * * * * * * * * * * * */

#about {
	background: #ffffff;
	padding-top: 30px;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * *
 *  CONTACT SECTION 
 * * * * * * * * * * * * * * * * * * * * * * * * * * */

#contact {
	background-color: black;
	padding-top: 150px;
}

.back-to-top {
	display: none;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * *
 *  FOOTER SECTION 
 * * * * * * * * * * * * * * * * * * * * * * * * * * */

footer {
	background-color: black;
	color: #888;
	padding: 10px 0;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * *
 *  RESPONSIVE 
 * * * * * * * * * * * * * * * * * * * * * * * * * * */

@media (max-width: 767px) {
	#contact {
		padding-top: 70px;
	}
	.person {
		margin-bottom: 40px;
	}
}